@charset "utf-8";






@media screen and (max-width: 960px) {
	
	.alertbox .alertbox-inner {
		text-align: left;
		font-size: 1.8rem;
	}
	
	
	.table-state-default tr {
		border-top: 1px solid rgba(0,0,0,0.05);
	}
	.table-state-default th {
		padding: 10px 5px 10px 0px;
		font-size: 1.2rem;
		line-height: 2rem;
	}
	.table-state-default td {
		padding: 10px 5px 10px 0px;
		font-size: 1.2rem;
		line-height: 2rem;
	}
	
	
	.project-tag-style--block .project-tag {
		width: 100%;
		height: 30%;
		min-width: 100px;
		max-width: auto;
		min-height: 100px;
		max-height: 200px;
		padding: 10px;
	}
	.project-tag-style--block .project-tag .button-default-state {
		margin-top: 5px;
	}
	
	.project-tag {
		padding: 15px;
		-webkit-backdrop-filter: none;
		        backdrop-filter: none;
	}
	.project-tag .cell-wrapper .button-default-state {
		top: calc(50% - 7px);
	}
	.project-tag svg {
		width: 14px;
		height: 14px;
	}
	.project-tag .project-name {
		font-size: 1.3rem;
	}
	
	.project-tag .project-data {
		font-size: 1.0rem;
	}
	
	.svg-icon--arrow.circle::before {
		top: -1px;
		left: -1px;
		border-width: 1px;
	}
	
	
	.projects-list .item.projects-pickup .project-tag {
		padding: 25px 20px;
	}
	
	.projects-list .item.projects-pickup .project-name {
		font-size: 2rem;
	}
}

@media screen and (max-width: 760px) {
	.windows .show-subcontent .sidebar #gnav .wrap,
	.show-subcontent .sidebar #gnav .wrap,
	.windows .sidebar #gnav .wrap,
	.sidebar #gnav .wrap ,
	#gnav .wrap {
		padding-right: 20px;
		width: 50%;
	}
}

@media screen and (max-width: 480px) {
	
	.section-en-title {
		letter-spacing: 0.35rem;
	}
}

@media screen and (max-width: 320px) {
	
	.sc-flex-container {
		-webkt-flex-direction: column;
		       flex-direction: column;
	}
}

@media screen and (min-width: 1281px) {.br1280px-over {display: block;}}
@media screen and (max-width: 1280px) {.br1280px-over {display: none;}}

@media screen and (min-width: 415px) {.br414px {display: none;}}
@media screen and (min-width: 376px) {.br375px {display: none;}}
@media screen and (min-width: 321px) {.br320px {display: none;}}


/* ---------------------------------------------------------------------------------------------- */
/* Sub contents                                                                                   */
/* ---------------------------------------------------------------------------------------------- */
@media screen and (max-width: 960px) {
	
	#indSC.indicator {
		width: 100%;
	}
	
	.sidebar .menu-button {
		display: block;
	}
	
	.sub.content .container {
		padding: 70px 0px;
	}
	
	.show-subcontent #sub-contents .contents-wrapper,
	.windows .show-subcontent #sub-contents .contents-wrapper {
		width: 100%;
	}
	
	.sc-content-header.sc-inner-container {
		width: calc(100% - 40px);
		margin: 20px auto 10px;
		border-bottom: none;
	}
	
	.sc-content-header .sc-flex-container {
		-webkt-flex-direction: column;
		       flex-direction: column;
	}
	
	.sc-content-header .sc-local-nav {
		text-align: left;
		margin-top: 20px;
	}
	.sc-local-nav li {
		margin-left: 15px;
		font-size: 1.35rem;
	}
	.sc-local-nav a {
		padding: 9px 0;
	}
	.sc-content-main-image-container .sc-title.chaptertitle {
		font-size: 5rem;
		line-height: 5rem;
	}
	.sc-content-main-image-container {
		height: 300px;
	}
	.sc-inner-container.width-state--regular {
		width: calc(100% - 80px);
	}
	.sc-inner-container {
		margin: 30px auto;
	}
	.sc-title.pagetitle {
		font-size: 1.8rem;
	}
	.sc-title.lang-en {
		font-size: 2rem;
	}
	.sc-title.head-line-elm {
		margin-bottom: 20px;
	}
	.sc-title.head-line-elm::before {
		width: 40px;
		margin-bottom: 29px;
	}
	.sc-title.sectionhead {
		font-size: 1.5rem;
		line-height: 2.0rem;
	}
	
	/* About */
	.sc-about-ourteam {
		overflow: hidden;
	}
	.sc-about-ourteam .sc-flex-container {
		display: block;
	}
	.sc-about-ourteam .sc-flex-item {
		overflow: hidden;
		margin: 0 0 30px;
		width: 50%;
		float: left;
	}
	
	.sc-about-ourteam .description-list .description-term-image {
		float: left;
		margin-right: 20px;
	}
	
	.sc-about-ourteam .description-list .description-term-image img {
		width: 60px;
		margin-top: 5px;
	}
	.sc-about-ourteam .description-list .description-description.lang-en {
		line-height: 1.5rem;
	}
	.sc-about-ourteam .description-list .description-description br {
		display: none;
	}
	
	.sc-about-ourteam .description-list .description-description i:before {
		content: " / ";
	}
	
	#sc-about-wwr-outline .sc-flex-container {
		-webkt-flex-direction: column;
		       flex-direction: column;
	}
	
	/* creators brain */
	#sc-about-wwr-outline table {
		margin-bottom: 40px;
	}
	
	
	/* creators brain */
	.sc-creators-brain .sc-title.chaptertitle {
		margin-bottom: 30px;
		font-size: 12vw;
		line-height: 16vw;
	}
	.sc-creators-brain p br {
		display: none;
	}
	.sc-creators-brain .txt-decoration {
		border-bottom: 2px solid #000;
	}
	
	.creatorsbrain-figure figure img {
		max-width: 400px;
	}
	.creatorsbrain-figure.sc-flex-container {
		width: 100%;
	}
	.creatorsbrain-layout-abs-right {
		position: static;
		top: 0px;
		right: 0;
	}
	.sc-creatorsbrain-design.creatorsbrain-layout-container p:last-child {
		margin-bottom: 0;
	}
	.sc-flex-container.sc-projects-logo {
		display: block;
	}
	
	.sc-flex-container.sc-projects-logo .sc-flex-item {
		display: inline-block;
		width: 19%;
		margin: 0;
	}
	
	.creatorsbrain-footer-nav.sc-local-nav li {
		margin-left: 0;
		display: block;
		margin-bottom: 15px;
	}
	
	.contact-info {
		position: static;
		padding: 20px;
	}
	.contact-map {
		margin: 0 auto 0;
		width: calc(100% - 40px);
		height: calc(100% - 200px);
		padding-bottom: 90px;
		background: none;
		
	}
}


@media screen and (max-width: 768px) {
	
	.sc-creators-brain .creatorsbrain-layout-container {
		margin-top: 0;
	}
	
	.sc-creators-brain .sc-inner-container.width-state--regular {
		width: calc(100% - 40px);
		padding-bottom: 40px;
	}
	
	.sc-recruit .sc-title.sectionhead {
		font-size: 2em;
		font-weight: normal;
		line-height: 4rem;
		margin-bottom: 40px;
	}
}

@media screen and (max-width: 480px) {
	
	#sub-contents .contents-wrapper {
		width: 100%;
	}
	
	.sc-about-ourteam .sc-flex-item {
		width: 100%;
		float: none;
	}
	
	/* creators brain */
	.sc-flex-container.sc-projects-logo .sc-flex-item {
		display: inline-block;
		width: 32.5%;
		margin: 0;
	}
}

@media screen and (max-width: 374px) {
	.sc-creators-brain .sc-title.chaptertitle {
		font-size: 9vw;
		line-height: 12vw;
	}
}




/* ---------------------------------------------------------------------------------------------- */
/* Global Navigation                                                                              */
/* ---------------------------------------------------------------------------------------------- */

@media screen and (max-width: 960px) {
	
	.alertbox .alertbox-inner {
		text-align: left;
		font-size: 1.8rem;
	}
	
	/* Global navigation */
	
	#global-header h1 {
		left: 20px;
		top: 20px;
	}
	
	.global-navigation .copyright {
		border-top: none;
		font-size: 0.9rem;
	}
	
	.nav-ul {
		margin: 0px 0px 15px;
		padding-top: 15px;
	}
	
	.nav-ul li:before {
		top: calc(50% - 2.5px);
		left: -10px;
		background: #fff;
		width: 5px;
		height: 5px;
		border-radius: 50%;
		border: none;
		transform-origin: 50% 50%;
	}
	
	.nav-ul li.current::before {
		transform: scale(1, 1);
	}
	
	#gnav .overlay {
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 200;
		background-color: rgba(0,0,0,0);
	}
	
	#gnav.show .overlay {
		width: 100%;
		height: 100vh;
	}
}

@media screen and (max-width: 480px) {
	
	
	#gnav .wrap {
		width: 50%;
		min-width: 200px;
	}
	
	.sidebar #gnav .wrap {
		transform: translateX(100%);
	}
	
	.windows .show-subcontent .sidebar #gnav .wrap {
		width: 50%;
		min-width: 200px;
	}
	
	#gnav.show .wrap {
		transform: translateX(0);
	}
	
	.menu-button {
		top: 10px;
		right: 10px;
	}
	.menu-button a {
		height: 60px;
		width: 60px;
	}
	.menu-button a span {
		top: 21px;
		margin-left: 0px;
	}
	.nav-ul:first-child {
		margin-top: 55px;
	}
	

}



/* ---------------------------------------------------------------------------------------------- */
/* Main contents                                                                                  */
/* ---------------------------------------------------------------------------------------------- */

@media screen and (max-width: 480px) {
	
	#home .pickup-projects {
		height: 90vh;
	}
	
	#home .image-reel {
		height: 90vh;
	}
	
	
	/* footer */
	.mc-footer-nav {
		margin: 20px 0px 10px;
	}
	.mc-footer-nav-list .item {
		width: 100%;
		margin-bottom: 10px;
	}
	
	.mc-footer-contact-description-list {
		margin: 20px 0px;
		padding: 20px 30px 0px;
	}
	.mc-footer-contact-description-list .description-term {
		float: none;
		color: #000;
	}
	
	.mc-footer-contact-description-list .description-term:before {
		content: "";
		display: block;
		margin: 20px 0 10px;
		width: 30px;
		height: 1px;
		background: #555;
	}
	
	.mc-footer-contact-description-list .description-term:first-child:before {
		display: none;
	}
	
	.mc-footer-contact-description-list .description-description {
		margin-left: 0px;
	}
}

	
/* ---------------------------------------------------------------------------------------------- */
/* Main contents [ Home ]                                                                         */
/* ---------------------------------------------------------------------------------------------- */

@media screen and (max-width: 960px) {
	
	#home .image-reel .project-tag a {
		padding: 20px 65px 20px 20px;
	}
	
	#home .image-reel img {
		width: 150%;
	}
	
	#home .image-reel .svg-icon {
		left: auto;
		top: calc(50% - 10px);
		right: 15px;
	}
	#home .image-reel .project-tag i svg {
		width: 20px;
		height: 20px;
	}
}

/* ---------------------------------------------------------------------------------------------- */
/* Keyvisual                                                                                      */
/* ---------------------------------------------------------------------------------------------- */

@media screen and (max-width: 960px) {
	#home .maincopy {
		font-size: 7rem;
		line-height: 7rem;
		margin-top: 0;
	}
}

@media screen and (max-width: 768px) {
	#home .maincopy {
		font-size: 4rem;
		line-height: 4rem;
	}
	#home .maincopy-container {
		padding: 0 30px;
	}
	
	#home .maincopy-jp {
		font-size: 1.1rem;
		font-weight: bold;
		line-height: 1.8rem;
		margin-top: 10px;
	}
	
}

@media screen and (max-width: 375px) {
	#home .maincopy {
		font-size: 3.5rem;
		line-height: 3.5rem;
	}
	#home .maincopy-container {
		padding: 0 20px;
	}
}

@media screen and (max-width: 320px) {
	#home .maincopy {
		font-size: 3rem;
		line-height: 3rem;
	}
}



/* ---------------------------------------------------------------------------------------------- */
/* Main contents [ Project detail ]                                                               */
/* ---------------------------------------------------------------------------------------------- */

@media screen and (max-width: 960px) {
	/* projects */
	
	.section-en-title svg {
		width: 16px;
		height: 16px;
	}
	
	.projects-ui-container {
		padding: 30px 10px 20px;
		-webkt-flex-direction: column;
		       flex-direction: column;
	}
	.projects-ui-container .section-en-title {
		margin-left: 10px;
		margin-bottom: 15px;
		line-height: 2rem;
		height: 2rem;
	}
	.section-en-subtitle-container {
		padding: 10px 20px;
	}
	.categories {
		margin-top: 5px;
		text-align: left;
	}
	.categories:before {
		display: block;
		content: "";
		width: calc(100% - 20px);
		height: 1px;
		background: rgba(0,0,0,0.2);
		margin: 5px auto 15px;
	}
	.categories li:first-child,
	.categories li {
		margin: 0px 10px;
	}
	.categories a {
		text-align: left;
		padding: 4px 0px;
		border: none;
	}
	
	.categories .current a {
		text-decoration: line-through;
	}
	
	#projects .projects-ui-container, #project-detail .projects-ui-container {
		padding: 90px 10px 20px;
	}
	
	/* project detail */
	
	.pa-auxiliary-info {
		font-size: 1.2rem;
	}
	
	.pa-other-images {
		/*flex-flow: column wrap;*/
		flex: none;
		width: 100%;
	}
	
	.pa-other-images li {
		margin: 0 auto 20px;
		width: calc(100% - 40px);
	}
	.pa-other-images li.vertical-photo {
		width: calc(100% - 40px);
	}
	.pa-other-images li img {
		width: 100%;
		height: auto;
	}
	.pa-detail {
		font-size: 1.1rem;
		line-height: 1.6rem;
	}
	.pa-footer .published-date {
		font-size: 1.1rem;
	}
	
	.pa-footer {
		width: calc(100%);
		padding: 0px 20px;
	}
}


@media screen and (max-width: 768px) {
	
	.pa-header {
		margin-top: 60px;
		margin-bottom: 60px;
	}
	
	.pa-sentence {
		margin-top: 80px;
	}
	
	.pa-auxiliary-info {
		display: block;
		line-height: 1.8rem;
		padding-top: 20px;
	}
	
}


@media screen and (max-width: 480px) {
	
	#project-detail .projects-ui-container {
		padding: 60px 10px 5px;
	}
	
	/* Project article */
	.pa-std-element {
		width: calc(100% - 40px);
	}
	
	.pa-title span:lang(en) {
		font-size: 3rem;
		line-height: 3rem;
	}
	
	.pa-sentence {
		margin-top: 60px;
	}
	
	.pa-std-element {
		width: calc(100% - 20px);
	}
	
	.pa-footer {
		margin-top: 20px;
		padding: 0 10px;
	}
	
	.larger-paging {
		-webkt-flex-direction: column;
		       flex-direction: column;
	}
	
	.larger-paging li {
		width: 100%;
	}
	
	.larger-paging a {
		padding: 50px 20px;
		border-top: 1px solid rgba(0,0,0,0.1);
	}
	.larger-paging .prev,
	.larger-paging .next {
		font-size: 1.5rem;
	}
	.larger-paging .context {
		font-size: 0.9rem;
		line-height: 1rem;
	}
	.paging-backward a {
		padding: 40px 20px;
	}
	.larger-paging .link-title-wrap {
		margin-top: 5px;
	}
	
	
}

@media screen and (max-width: 375px) {
	
}




/* ---------------------------------------------------------------------------------------------- */
/* �������Ⴂ�ꍇ                                                                                 */
/* ---------------------------------------------------------------------------------------------- */

/* Sidebar */
@media screen and (max-height: 450px) {
	
	
	.windows .show-subcontent .sidebar #gnav .wrap,
	.show-subcontent .sidebar #gnav .wrap,
	.windows .sidebar #gnav .wrap,
	.sidebar #gnav .wrap {
		padding-right: 20px;
		width: 50%;
		min-width: 230px;
	}
	
	.menu-button {
		top: 10px;
		right: 10px;
	}
	.menu-button a {
		height: 60px;
		width: 60px;
	}
	.menu-button a span {
		top: 21px;
		margin-left: 0px;
	}
	
	.nav-ul:first-child,
	.nav-ul {
		margin: 30px 0 15px;
		padding-top: 15px;
		width: 47.5%;
		float: left;
		margin-right: 5%;
	}
	
	.nav-ul:nth-child(even) {
		margin-right: 0;
	}
	
	.gnav-sns {
		width: 100%;
		margin: 0 0 15px;
	}
	
	.nav-ul li {
		margin-bottom: 5px;
	}
	
	.global-navigation .copyright {
		display: block;
		clear: both;
		border-top: none;
	}
	
}
